List webhook deliveries
GET /api/v1/apps/{appId}/webhook-deliveries
GET
/api/v1/apps/{appId}/webhook-deliveries
Returns final webhook delivery results, newest first. Session tokens and full-scope API keys are accepted.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” appId
required
string
Query Parameters
Section titled “Query Parameters ” limit
integer
before
integer
Return deliveries attempted before this Unix time in milliseconds
before_id
string
Before と対で使う。同じタイムスタンプの行群をページ境界で分断しないための id cursor
Responses
Section titled “ Responses ”Webhook delivery history page
object
items
required
Array<object>
object
id
required
string
send_id
required
string
notification_id
required
string
status_code
required
integer
error
required
string
attempts
required
Number of HTTP attempts; 0 when request setup failed
integer
attempted_at
required
Unix time in milliseconds
integer
next_before
required
Cursor for the next page (Unix time in milliseconds)
integer
next_before_id
required
Cursor for the next page (id of the last item; pass it as before_id together with before)
string
Invalid limit or before cursor
Unauthorized
Insufficient API key scope
App not found